PDA

View Full Version : prop tool error



agfa
02-19-2007, 03:10 AM
I'm trying get a "heads up" on the propeller before I get one. So I've downloaded the prop manual and started reading. The manual mentions tool version 1.0 but the only versions I find at parallax are v1.05.2 and and v0.98.1. I have w98se so I downloaded v0.98.1. It installed ok but when I try to launch I get an Application error / The procedure RemoveFontResource ExA could not locate in the DLL gdi32.dll.

I didn't see any system requirements in the manual. Is the tool not compatible with 98.

Paul Baker
02-19-2007, 03:40 AM
Sorry agfa, no its not compatible with Win98. Some features in the Tool require XP, but more importantly Microsoft no longer supports Win98 so if we kept a 98 machine around to test programs, we wouldn't be able to get assistance in repairing it in the event of failure so we made the decision to follow Microsoft's lead. Fortunately with the release of Vista you should be able to pick up a copy of XP for much cheaper.

▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔▔
Paul Baker (mailto:pbaker@parallax.com)
Propeller Applications Engineer
[/url][url=http://www.parallax.com] (http://www.parallax.com)
Parallax, Inc. (http://www.parallax.com)

agfa
02-19-2007, 03:43 AM
Ok, time to upgrade.